<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">

    <link href="./css/style-headers.css" rel="stylesheet">
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
    <script src="/js/html5shiv.js"></script>
    <script src="/js/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div id="page" class="page">

    <div class="item content" id="content_section1">

        <div class="container">
            <section class="gallery no-team" id="gallery"><img class="advantages__bg-fig lazyautosizes lazyloaded"
                                                               data-sizes="auto"
                                                                alt=""
                                                               src="images/advantages__bg-fig.png"
                                                               sizes="1663px">
                <div class="layout__center"><h2 class="title text-center"><span class="title__text editContent">Оцініть комфорт у нашій клініці</span>
                </h2></div>
                <div class="row margin-bottom-20">

                    <div class="col-md-3">
                        <img src="images/img_6816.jpg" class="img-rounded width-100" alt="" id="testImage">
                    </div><!-- /.col-md-3 col -->

                    <div class="col-md-3">


                            <img src="images/img_6825.jpg" class="img-rounded width-100" alt="">


                    </div><!-- /.col-md-3 col -->

                    <div class="col-md-3">


                            <img src="images/img_6829.jpg" class="img-rounded width-100" alt="">


                    </div><!-- /.col-md-3 col -->

                    <div class="col-md-3">


                            <img src="images/img_6834.jpg" class="img-rounded width-100" alt="">


                    </div><!-- /.col-md-3 col -->

                </div><!-- /.row -->

                <div class="row margin-bottom-20">

                    <div class="col-md-3">


                            <img src="images/img_6846.jpg" class="img-rounded width-100" alt="">


                    </div><!-- /.col-md-3 col -->

                    <div class="col-md-3">


                            <img src="images/img_6852.jpg" class="img-rounded width-100" alt="">


                    </div><!-- /.col-md-3 col -->

                    <div class="col-md-3">


                            <img src="images/img_6876.jpg" class="img-rounded width-100" alt="">


                    </div><!-- /.col-md-3 col -->

                    <div class="col-md-3">


                            <img src="images/img_6890.jpg" class="img-rounded width-100" alt="">


                    </div><!-- /.col-md-3 col -->

                </div><!-- /.row -->
            </section> <!-- reviews -->

        </div>
    </div>
</div>
<!-- Load JS here for greater good =============================-->


<script type="text/javascript" src="./js/jquery.js"></script>


<script type="text/javascript" src="./js/scripts.js"></script>
<script src="./js/build/build.min.js"></script>
</body>
</html>
